/* CSS Document */

body{
	font-size:12px;
}
a{
	color:#21759B;
}

h1{
	font-size:20px;
	font-weight:normal;
	color:#333;
	margin:0px;
	padding:5px;
}

.get_hl_box{
	background:#0088ba;
	width:160px;
	*width:190px;
	padding:10px;
	text-align:left;
	/*border:2px solid #FF6600;*/
	font-size:12px;
	float:left;
	line-height:18px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFFFFF;
}

.get_hl_box .titlebg{
	background:#b6ebff;
	width:140px;
	*width:170px;
	padding:5px;
	text-align:left;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#0088ba;
}

.get_hl_box p{
	margin:0px; padding:0px; font-size:12px;
}

.get_hl_box a{
	margin:0px; padding:0px; color:#FFFF00;
}

.get_hl_box .text_center{
	text-align:center;
}

h2.get_hl{
	font-size:16px; color:#FFF; font-weight:bold;
	margin:0px; padding:0px 0px 10px 0px;
	text-align:center;
}

h3.subtitle{
	font-size:14px; color:#FFF; font-weight:bold;
	margin:0px; padding:20px 0px 10px 0px;	
}

.tips_box{
	background:#FFF;
	width:158px;
	*width:188px;
	padding:10px;
	text-align:left;
	border:1px solid #dfdfdf;
	font-size:12px;
	float:left;
	line-height:18px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFFFFF;
	margin-bottom:10px;
}

h2.tips{
	font-size:16px; color:#000; font-weight:bold;
	margin:0px; padding:0px 0px 5px 0px;
	text-align:center;
}

.tips_box p{
	margin:0px; padding:0px; font-size:12px;
	color:#000000;
}






.prsn_wdg{
	width:350px;
	float:left;
	margin:0px;
	padding:10px;
	border: 1px solid #cde7f9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
	min-height:400px;
}

.prvw{
	width:520px;
	float:left;
	margin:0px;
	padding:10px;
	border: 1px solid #cde7f9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
	min-height:400px;
}



.prsn_title{
	background:#cde7f9;
	padding:10px;
	font-size:18px;
	float:left;
	margin:0px 0px 0px 15px;
	padding:5px 15px 5px 15px;
	-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px;
	color:#004d83;
}



.prsn_wdg input[type="text"],
.prsn_wdg input[type="password"],
.prsn_wdg select,
.prsn_wdg textarea
{
	background:#FFFFFF;
	border: 1px solid #cde7f9;
	padding:3px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:10px;
}



.prsn_wdg .prsn_wdg_row{
	width:340px;
	float:left;
	margin:0px;
	padding:3px 5px 3px 5px;
}


.prsn_wdg .prsn_wdg_col1{
	width:90px;
	float:left;
	margin:0px;
	padding:0px 5px 0px 5px;
}

.prsn_wdg .prsn_wdg_col2{
	width:220px;
	float:left;
	margin:0px;
	padding:0px 5px 0px 5px;
}

.prsn_wdg .prsn_wdg_col3{
	width:160px;
	float:left;
	margin:0px;
	padding:0px 5px 0px 5px;
}




.prsn_wdg_publish{
	width:890px;
	float:left;
	margin:0px;
	padding:15px;
	border: 1px solid #cde7f9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:11px;
	min-height:60px;
	text-align:center;
}




.wgt_code_box{
	width:500px;
	margin:15px auto;
}

.wgt_code_container{
	background:#cde7f9;
	width:480px;
	float:left;
	margin:0px;
	padding:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}



/*********** TIPSY TOOLTIP ****************/
.tipsy { padding: 5px; font-size: 11px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/aa/tipsy.gif); z-index:10000000000; position:absolute; }
.tipsy p{line-height:18px;}
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: left; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }















/*********** VERTICAL TABS S_LITE WIDGET ***************/

        #slite_vtab {
            margin: 0px;
            width: 450px;
            height: 100%;
			float:left;
			/*border:1px solid #FF0000;*/
			padding:10px 0px 10px 0px;
        }
        #slite_vtab > ul > li {
            width: 120px;
            height: 13px;
            background-color: #FFF !important;
            list-style-type: none;
            display: block;
            text-align: left;
            margin:0px 0px 3px 0px;
            padding:10px;
            position: relative;
			color:#0084B4;
			font-size:12px;			
			cursor:pointer;
			font-weight:bold;
        }
		
		#slite_vtab > ul > li:hover{
			background:url(../images/aa/slite_vtab_arrow.png) no-repeat right top #EEE !important;
		}
		
		
		#slite_vtab > ul > li h2{
			font-size:16px; font-weight:bold; color:#177fc6;
			margin:0px; padding:0px;
		}        
		
		
        #slite_vtab > ul > li.selc {
            border-right: none;
            z-index: 10;
            background:url(../images/aa/slite_vtab_arrow.png) no-repeat right top #cde7f9 !important;
            position: relative;
			font-weight:bold;
			color:#333;
        }
		
		
		#slite_vtab > ul > li.selc h2{
			font-size:16px; font-weight:bold; color:#ff7e00;
			margin:0px; padding:0px;
		}
		
		
		
		
        #slite_vtab > ul {
            float: left;
            width: 110px;
            text-align: left;
            display: block;
            margin: auto 0;
            padding: 0;
            position: relative;
            top: 30px;
        }
		
		
		
		
        #slite_vtab > div.slite_content {
            background-color: #FFF;
            margin-left: 140px;
            /*border: 1px solid #cde7f9;*/
            min-height: 200px;
            padding: 20px;
            position: relative;
            z-index: 9;
            -moz-border-radius: 10px;
			font-size:12px;
        }
		
		
		#slite_vtab > div.slite_content .small_text {
            font-size:11px;
			color:#666666;
        }
		
		
		
		#slite_vtab > div.slite_content .slite_content_row{
			width:100%;
			margin:0px;
			padding:2% 0px 2% 0px;
			float:left;
		}
			
			
		#slite_vtab > div.slite_content .slite_content_col1{
			width:45%;
			margin:0px;
			padding:0px 5px 0px 5px;
			float:left;
		}
			
		#slite_vtab > div.slite_content .slite_content_col2{
			width:220px;
			float:left;
			margin:0px;
			padding:0px 5px 0px 5px;
		}
			
		#slite_vtab > div.slite_content .slite_content_col3{
			width:160px;
			float:left;
			margin:0px;
			padding:0px 5px 0px 5px;
		}



		
		#slite_vtab > div.slite_content input[type="text"],
		#slite_vtab > div.slite_content select,
		#slite_vtab > div.slite_content textarea {
            background-color: #FFF;
            border: 1px solid #CCCCCC;
            padding: 7px;
			color:#666666;
            -moz-border-radius: 5px;
			-webkit-border-radius: 5px;
        }
		
		
		
		
		#slite_vtab > div.slite_content ul{
			width:630px; float:left; margin:0px; padding:0px;
        }
		#slite_vtab > div.slite_content ul li{
			background:url(../images/aa/flist_bullet.png) no-repeat 0px 8px;
			width:615px; float:left; margin:0px; padding:5px 0px 5px 15px;
			list-style-type:none;
			line-height:17px;
			font-size:14px; color:#666;
        }
		
		
		#slite_vtab > div.slite_content h1 {
			font-size:20px; font-weight:normal; color:#ff7e00;
			margin:0px; padding:0px 0px 10px 0px;
			line-height:22px;
        }
		
		#slite_vtab > div.slite_content h2 {
			font-size:14px; font-weight:normal; color:#333333;
			margin:0px; padding:5px 0px 5px 0px;
        }

/*********** VERTICAL TABS S_LITE WIDGET ***************/
